# link_formatting module

This is a module.

## Modules

module pybind
  pybind11 overloaded function link formatting
module sub
  This is a nice submodule.

## Classes

class Class
  This is a nice class.

## Enums

class Enum(enum.Enum): FIRST_VALUE = 1 SECOND_VALUE = 2
  An enum

## Functions

def function(a: Enum = Enum.SECOND_VALUE) -> Class
  A function.

## Data

SOME_DATA: Enum = Enum.FIRST_VALUE

Tab / T to search, Esc to close
…

blub?

Sorry, nothing was found.